html, body {
	font-family:sans-serif;
	height:100%;
	margin:0;
}
body {
	max-height:100%;
	min-height:100%;
	background-color:#fff;
}
/* remove ugly blue box around images that are links: */
img {
	max-width: 100%;
	border: 0;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
header {
	width:100%;
	position:relative;
	z-index:1;
	padding-top:15px;
	padding-bottom:5px;
	line-height:60px;
	border-bottom: 1px solid #a9dee6;
	margin-bottom: 40px;
}
footer {
	border-top: 1px solid #a9dee6;
}
input[type="text"], input[type="password"], textarea {
	border: 1px solid #0FA2B8;
}
input[type="submit"] {
	background-color: #0FA2B8;
}
#top_div {
	margin-left:auto;
	margin-right:auto;
	max-width:1000px;
}
#a_logo {
	height:60px;
	width:120px;
	display:inline-block;
}
#ul_top_menu {
	float:right;
	list-style:none;
	margin:0 20px 0 0;
	max-width:100%;
	padding:0 114px 0 0;
	display:flex;
}
#menu_links {
	text-decoration:none;
	color:#0fa2b8;
}
.column1, .column2, .column3, .column4, .column5 {
	width:20%;
}
#slick_txt {
	font-size: 40px;
	padding-top:100px;
	padding-left:80px;
	padding-right:80px;
}
@media screen and (max-width: 780px) {
	#body {
		width: 90%;
	}
	#ul_top_menu {
		padding:0 0 0 0;
	}
	#slick_img {
		width: 200px;
		height: 405px;
	}
}
@media screen and (max-width: 670px) {
	#nav_publishers {
		display:none;
	}
	#slick_img {
		width: 140px;
		height: 283px;
	}
	#slick_txt {
		font-size: 30px;
		padding-top:30px;
	}
}
@media screen and (max-width: 570px) {
	#nav_readers {
		display:none;
	}
}
@media screen and (max-width: 479px) {
	#body {
		width: 90%;
	}
	#nav_latest {
		display:none;
	}
	.column1, .column2, .column3 {
		width:33%;
	}
	.column4, .column5 {
		width:0%;
		display:none;
	}
	#slick_txt {
		font-size: 20px;
		padding-top:10px;
		padding-left:10px;
		padding-right:10px;
	}
}
#myinfo, #myerror {
	text-align:center;
	font-weight:bold;
	margin-bottom:20px;
}
#myinfo {
	color: green;
}
#myerror {
	color: red;
}
.validate_text {
	color: red;
	font-weight: bold;
	font-style: italic;
	font-size: small;
}
#table_container {
	clear: both;
	margin-bottom: 50px;
}
